## ros-crystal-gazebo-ros-pkgs 3.2.0

=== debian/changelog ===
ros-crystal-gazebo-ros-pkgs (3.2.0-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 13 Mar 2019 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (3.1.0-0bionic) bionic; urgency=high

  * [ros2] Add gazebo_plugins to gazebo_ros_pkgs (#850 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/850>)
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (3.0.0-0bionic) bionic; urgency=high

  * [ros2] gazebo_ros_pkgs 'meta'package (#777 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/777>)
    [ros2] gazebo_ros_pkgs 'meta'package
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.8.4-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 06 Jul 2018 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.8.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 04 Jun 2018 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.8.2-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 May 2018 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.8.1-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 05 May 2018 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.7.4-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 12 Feb 2018 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.7.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Dec 2017 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.7.2-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 21 May 2017 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.7.1-0bionic) bionic; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 28 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.12-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 25 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.11-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 18 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.10-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 03 Mar 2017 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.9-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 20 Feb 2017 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.8-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 06 Dec 2016 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.7-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.6-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 28 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.5-0bionic) bionic; urgency=high

  * merge indigo, jade to kinetic-devel
  * Update maintainer for Kinetic release
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.2-0bionic) bionic; urgency=high

  * merging from indigo-devel
  * 2.4.9
  * Generate changelog
  * Contributors: John Hsu, Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 25 Feb 2016 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.1-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 16 Aug 2015 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.5.0-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.10-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 25 Feb 2016 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.9-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 16 Aug 2015 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.8-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.7-0bionic) bionic; urgency=high

  * Update Gazebo/ROS tutorial URL
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 15 Dec 2014 08:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.6-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 01 Sep 2014 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.5-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.4-0bionic) bionic; urgency=high

  * Updated package.xml
  * Fix repo names in package.xml's
  * Contributors: Dave Coleman, Jon Binney

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 12 May 2014 07:00:00 -0000

ros-crystal-gazebo-ros-pkgs (2.4.2-0bionic) bionic; urgency=high

  * merging from hydro-devel
  * bump patch version for indigo-devel to 2.4.1
  * merging from indigo-devel after 2.3.4 release
  * "2.4.0"
  * catkin_generate_changelog
  * Contributors: John Hsu

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 27 Mar 2014 07:00:00 -0000


