=== debian/control ===
Source: ros-crystal-gazebo-ros-pkgs
Section: misc
Priority: extra
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-crystal-ament-cmake, ros-crystal-ros-workspace
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-crystal-gazebo-ros-pkgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-crystal-gazebo-dev, ros-crystal-gazebo-msgs, ros-crystal-gazebo-plugins, ros-crystal-gazebo-ros, ros-crystal-ros-workspace
Description: Interface for using ROS with the Gazebo simulator.
